## pyinsane2 2.0.9

=== debian/changelog ===
pyinsane2 (2.0.9-1) mx; urgency=low

  * initial build for MX-15 / MX-16
 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Jan 2017 12:45:22 -0500
