=== debian/control ===
Source: pyinsane2
Maintainer: Jerome Flesch <jflesch@gmail.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), python3-setuptools, python3-all, python-nose, python3-nose, debhelper (>= 9)
Standards-Version: 3.9.1

Package: python-pyinsane2
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python library to access and use image scanners
 Python library to access and use image scanners.

Package: python3-pyinsane2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library to access and use image scanners
 Python library to access and use image scanners.
