=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyinsane2
%:
	dh $@ --with python2 --buildsystem=pybuild
