## pyinsane2 2.0.10

=== debian/changelog ===
pyinsane2 (2.0.10-1) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 06 Sep 2017 16:00:55 -0400

pyinsane2 (2.0.10-0) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Aug 2017 14:55:25 -0400
