=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), python3-setuptools, python3-all, python-nose, python3-nose, debhelper (>= 9)
-Standards-Version: 3.9.1
+Standards-Version: 4.1.0
 
 Package: python-pyinsane2
 Architecture: all
