=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyinsane2
export PYBUILD_TEST_ARGS=-p *saneapi.py

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
